<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dc="urn:unit-c.fr:schema:dublincore:v1"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="urn:unit-c.fr:schema:academic:v1" exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:unit.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:mcqMur | op:mcqSur">
		<AutoevaluationUa>
			<xsl:call-template name="tIdElt" />
			<xsl:value-of select="getContent(gotoMeta())" disable-output-escaping="yes" />
			<McqUc>
				<xsl:call-template name="tRefUri">
					<xsl:with-param name="pCurrentModel" select="true()" />
				</xsl:call-template>
			</McqUc>
			<xsl:call-template name="tLogInfo">
				<xsl:with-param name="pMessage">Le quiz a été englobé dans une Activité
					d&apos;évaluation.</xsl:with-param>
			</xsl:call-template>
		</AutoevaluationUa>
	</xsl:template>

</xsl:stylesheet>
