<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
				xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
				xmlns:op="utc.fr:ics/opale3"
				exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
	
	<xsl:include href="bsco:export.xsl" />
	<xsl:include href="bsco:uved.xsl" />

	<xsl:template match="op:expUc">
		<xsl:value-of select="op:uM/sp:title"/>
	</xsl:template>
	
	<xsl:template match="op:practUc | op:cloze | op:field | op:mcqSur | op:mcqMur | op:match | op:ordWord">
		<xsl:choose>
			<xsl:when test="op:exeM/sp:title">
				<xsl:value-of select="op:exeM/sp:title" />
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="tItemLabelTitle" />
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>




